    {% extends 'base.html.twig' %}

    {% block title %}Liste des Entreprises{% endblock %}

    {% block body %}
        <h1>Liste des Entreprises</h1>
            <a class="btn btn-success" href ="{{path('new_entreprise')}} ">Ajouter une entreprise</a><br>
            {% for entreprise in entreprises %}
                <a href ="{{path('show_entreprise', {'id': entreprise.id})}} ">{{entreprise}}</a>
                <a class="btn btn-warning" href ="{{path('edit_entreprise', {'id': entreprise.id})}} ">Edit</a>
                <a class="btn btn-danger" href ="{{path('delete_entreprise', {'id': entreprise.id})}} ">Delete</a>
                <br>
            {% endfor %}
    {% endblock %}
